using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.Json.Serialization;
using System.Threading.Tasks;

namespace Wex.Sdk.Tel
{
    public class QueryGroupResponse
    {
        [JsonPropertyName("zgroupID")]
        public int GroupId { get; set; }

        [JsonPropertyName("zgroupName")]
        public string GroupName { get; set; }

        [JsonPropertyName("zoutGroupName")]
        public string ZuoGroupName { get; set; }
    }
}
